INTERFACE
SUBROUTINE SUJBWAVVC (KSCALE,KNUMB,PLON,PLAT,PGP3,PGP2)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG ,NPROMA
USE YOMCVA, ONLY : NVA3D, NVA2D
INTEGER(KIND=JPIM),INTENT(IN) :: KSCALE
INTEGER(KIND=JPIM),INTENT(IN) :: KNUMB
REAL(KIND=JPRB) ,INTENT(IN) :: PLON(NPROMA)
REAL(KIND=JPRB) ,INTENT(IN) :: PLAT(NPROMA)
REAL(KIND=JPRB) ,INTENT(IN) :: PGP3(NPROMA,NFLEVG,NVA3D)
REAL(KIND=JPRB) ,INTENT(IN) :: PGP2(NPROMA,NVA2D)
END SUBROUTINE SUJBWAVVC
END INTERFACE
